div#imgHover  {   
    float: left;
    text-align:left; 
    margin-top:0px;
    margin-left:10px;
    margin-bottom:10px;
}   

#imgHover img {   
    border: none;   
}   
       
#imgHover a {   
    display: block;
    text-decoration:none; 
}   
                   
#imgHover a:hover {   
    position: relative;
    text-decoration:none; 
}   
  
#imgHover a .mainImage {   
    display: none;
    text-decoration:none;   
}   
                       
#imgHover a:hover .mainImage {   
    display: block;
    text-decoration:none;   
    position: absolute;   
    top: 10;   
    left: 10;   
}